/* General re-sets first
------------------------------------------------------------------*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin: 0; padding: 0; }

h1,h2,h3,h4,h5,h6 { font-size : 100%; font-weight: normal;}

address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

table { border-collapse : collapse; border-spacing : 0; }

fieldset,img { border : 0; }

caption,th { text-align : left; }

q:before, q:after { content :''; }

p {
	margin: 0;
	padding: 8px 0px 0px 0px;
}

br { padding: 0; margin:0; line-height: 12px; }

strong { font-weight: bold; }

form {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	margin: 8px 0px 9px 22px;
	padding: 0px 0px 0px 2px;
}
li {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
    list-style-position: outside;
}
.hidden {
	position: absolute;
	visibility: hidden;
	left: -500px;
	top: 0px;
}

/* =Colours used
------------------------------------------------------------------*/
.colour {
color: #ea8128;
}
.orange {
color: #ea8128;
}

/* =Style resets specific to this layout
------------------------------------------------------------------*/
html, body {
}

body {
	background-color: #ebebeb;
	text-align: center;
	margin: 0px;
	padding: 17px 0px 8px 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	}

a {
	color: #ea8128;
	text-decoration: underline;
}
a:hover {
	color: #ea8128;
	text-decoration: none;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 27px;
	color: #ababab;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0.1em;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #dc7620;
	margin: 4px 0px 7px 0px;
}
h2 a {
	color: #dc7620;
	text-decoration: none;
}
h2 a:hover {
	color: #dc7620;
	text-decoration: underline;
}

h3 {  
	font-size: 12px;
	font-weight: bold;
 }

/* =Main Container
------------------------------------------------------------------*/

#container {
	width: 780px;
	background-color: #fff;
	display: block;
	text-align: left;
	margin: 0 auto;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #494949;
	border: 10px solid #fff;
}
#topbar {
	display: block;
	clear: both;
	width: 780px;
	height: 280px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/topbar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#topbar a {
	display: block;
	float: left;
	width: 230px;
	height: 95px;
	padding: 0px;
}


.toptitle {
	display: block;
	float: right;
	padding: 62px 30px 0px 0px;
}



/* =NAVIGATION
------------------------------------------------------------------*/
#navdiv {
	float: left;
	padding: 0px 10px 4px 1px;
	margin-bottom: 150px;
}
.nav {	
    width: 172px;
	display: block;
	margin-bottom: 4px;
	background-color: #ebebeb;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	color:#666;
	line-height: 15px;
}

.nav a{
	text-decoration: none;
	color:#666;
	display: block; 
	background-color: #ebebeb;
	padding: 11px 8px 10px 15px;
}
.nav a:hover{
	text-decoration: none;
	color:#dc7620;
	display: block; 
	background-color: #dfdfdf;
}
.nav a.active{
	text-decoration: none;
	color:#dc7620;
	display: block; 
	background-color: #dfdfdf;
	font-weight: bold;
}

/* =SUB-NAVIGATION
------------------------------------------------------------------*/
.subnavbox {
	background-color: #f3f3f3;
	padding: 4px 0px 2px 15px;
	margin: 0px 0px 4px 0px;
}
.subnav {
	font-size: 11px;
	color: #606c76;
	display: block;
	line-height: 14px;
	margin: 4px 0px 8px 0px;
	text-align: left;
	vertical-align: top;
}
.subnav a {
	color: #606c76;
	text-decoration: none;
	display: block;
}
.subnav a:hover{
	color: #ac1800;
	text-decoration: underline;
}
.subnav a.activesublink {
	text-decoration: none;
	color:#1a5b8a;
	display: block; 
	font-weight: bold;
}


/* =CONTENT
------------------------------------------------------------------*/
#content{
	float: left;
	display: block;
	width: 596px;
	margin: 0px 0px 35px 0px;
	background-image: url(../images/bg-blend1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#textdiv {
	margin: 29px 40px 8px 26px;
	min-height: 200px;
}




/* =Easyedit Specific styles
------------------------------------------------------------------*/
.subheads {
	line-height: 16px;
	color: #777;
	font-style: italic;
	text-decoration: none;
	display: block;
	margin: 0px 0px 4px 0px;
}
.sectionspacer {
	display: block;
	clear: both;
	margin: 0px 0px 6px 0px;
}




/* SECTION PICTURES				
/* ========================================== */

.picture-top {
	display: block;
	margin: 8px 0px 11px 0px;
	padding: 0px;
}
.picture-left {
	margin: 4px 15px 13px -2px;
	float: left;
	position: relative;
}
.picture-right {
	margin: 4px -22px 9px 15px;
	float: right;
	position: relative;
	padding: 5px;
	border: 1px solid #888;
	background-color: #FFFFFF;
}
.picture-bottom {
	display: block;
	margin: 2px 0px 15px 0px;
}




.signinform {
display: block;
margin: 12px 0px 8px 4px;
}

.signinform td {
	padding: 3px;
}

.signintextbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	width: 120px;
}


/* =Contact Table
------------------------------------------------------------------*/

.contacttable {

}
.contacttable td {
	padding: 3px;
}
.contactfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 11px;
}
.smallitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 10px;
	font-style: italic;
}




/* =BASE
------------------------------------------------------------------*/

#base {
	display: block;
	clear: both;
	text-align: right;
	margin: 0px;
	padding: 0px 60px 23px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #5e513f;
	background-image: url(../images/basebg.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: left bottom;
}
.address-title {
	display: block;
	padding-top: 13px;
	color:#7f7e7e;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
}

#credits {
	width: 777px;
	display: block;
	text-align: left;
	margin: 0 auto;
	padding: 7px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #888;
}
#credits a {
	color: #888;
	text-decoration: none;
}
#credits a:hover {
	color: #ea8128;
	text-decoration: underline;
}